@charset "UTF-8";

/*-------------------------------------------

/kojin/jutaku/pair_loan.html

-------------------------------------------*/
/* pairLoanMv01 */
.pairLoanMv01 {
	margin-top: -30px;
	min-height: 560px;
	padding: 34px 0;
	box-sizing: border-box;
	background: #fffcde url(/kojin/jutaku/images/pair_loan_bg_01_pc.png) 50% 0 repeat-x;
}
.pairLoanMvInner01 {
	width: 1200px;
	margin: 0 auto;
	text-align: center;
}
.pairLoanMvMain01 {
	width: 630px;
	margin: 0 auto;
}
.pairLoanMvContents01 {
	width: 570px;
	margin: 26px auto 0;
}

/* paiLoanCase01 */
.pairLoanCaseInner01 {
	display: flex;
	align-items: center;
}
.pairLoanCaseImage01 {
	width: 40%;
}
.pairLoanCaseList01 {
	width: 100%;
}
.pairLoanCaseDescription01 {
	display: flex;
	align-items: end;
}
.pairLoanCaseTerm01 {
	display: flex;
	align-items: end;
	font-weight: bold;
}
.pairLoanCaseTerm01 > img {
	width: 50%;
}
.pairLoanCaseDetails01 {
	width: 100%;
}
.pairLoanCaseDetails01 > .cardInner {
	padding: 20px 30px;
}
.pairLoanCaseDetails01 .listCircle01 {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: -16px;
}
.pairLoanCaseDetails01 .listCircle01 > li {
	width: 46%;
}

/* pairLoaListMemo01 */
.pairLoaListMemo01 > li {
	padding-left: 4.0em;
}

/* pairLoanBalloon01 */
.pairLoanBalloon01 {
	width: 920px;
	margin: 30px auto 0;
	padding-bottom: 0;
}
.pairLoanBalloon01::after {
	content: "";
	position: absolute;
	top: 50%;
	right: auto;
	left: 0;
	width: 150px;
	height: 142px;
	margin-top: -71px;
	margin-left: auto;
	background: url(/kojin/jutaku/images/pair_loan_img_12.png) 0 50% no-repeat;
	background-size: contain;
}
.pairLoanBalloon01 .v4-balloonCommentBoxInner {
	width: calc(100% - 170px);
	margin-right: 0;
	box-sizing: border-box;
	text-align: left;
}
.pairLoanBalloon01 .v4-balloonCommentBoxInner::after {
	top: 50%;
	right: auto;
	bottom: auto;
	left: -24px;
	margin-top: -15px;
	transform: rotate(90deg);
}

/* pairLoanLampBox01 */
.pairLoanLampBox01 {
	width: 900px;
	margin: 0 auto;
	padding: 30px;
}
.glyphLamp02.pairLoanLampTop > span {
	padding-top: 3.7em;
	padding-left: 0;
}
.glyphLamp02.pairLoanLampTop > span:before {
	top: 0;
	left: 50%;
	margin-top: 0;
	margin-left: -25px;
}

@media screen and (max-width: 767px) {

	/*-------------------------------------------

	/kojin/jutaku/pair_loan.html

	-------------------------------------------*/
	/* pairLoanMv01 */
	.pairLoanMv01 {
		min-height: 0;
		margin: -20px -10px 0;
		padding: 9px 10px;
		background: #fffcde url(/kojin/jutaku/images/pair_loan_bg_01_sp.png) 50% 0 repeat-x;
		background-size: cover;
	}
	.pairLoanMvInner01 {
		width: auto;
	}
	.pairLoanMvMain01 {
		width: 100%;
		max-width: 355px;
	}
	.pairLoanMvContents01 {
		width: 100%;
		max-width: 325px;
		margin-top: 18px;
	}

	/* paiLoanCase01 */
	.pairLoanCaseInner01 {
		display: block;
	}
	.pairLoanCaseImage01 {
		width: 100%;
	}
	.pairLoanCaseList01 {
		display: flex;
		justify-content: space-between;
		margin-top: 10px;
	}
	.pairLoanCaseDescription01 {
		display: block;
	}
	.pairLoanCaseDescription01 {
		width: 49%;
		margin-top: 0;
	}
	.pairLoanCaseDetails01 > .cardInner {
		padding: 24px 12px;
	}
	.pairLoanCaseDetails01 .listCircle01 {
		display: block;
	}
	.pairLoanCaseDetails01 .listCircle01 > li {
		width: 100%;
	}

	/* pairLoanBalloon01 */
	.pairLoanBalloon01 {
		width: auto;
		margin-top: 15px;
	}
	.pairLoanBalloon01::after {
		width: 95px;
		height: 90px;
		margin-top: -45px;
	}
	.pairLoanBalloon01 .v4-balloonCommentBoxInner {
		width: calc(100% - 110px);
	}
	.pairLoanBalloon01 .v4-balloonCommentBoxInner::after {
		left: -17px;
		margin-top: -15px;
	}

	/* pairLoanColumn3Item01 */
	#wrap #mainArea .pairLoanColumn3Item01 {
		float: none;
		clear: both;
		margin: 20px auto;
	}

	/* pairLoanLampBox01 */
	.pairLoanLampBox01 {
		width: auto;
		padding: 25px 12px;
	}

}
